[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv Postprocess Filter
X-KDE-ModuleType=Plugin
X-KDE-Library=kdetv_colourinversion
X-Kdetv-Plugin-Library=colourinversion
X-Kdetv-Plugin-Factory=colourinversion
X-Kdetv-Plugin-Version=1
Name=Color Inversion
Name[bg]=Инверсия на цвета
Name[cs]=Barvená inverze
Name[da]=Farveinversion
Name[el]=Αντιστροφή χρώματος
Name[en_GB]=Colour Inversion
Name[es]=Inversión de color
Name[et]=Värviinversioon
Name[fr]=Inversion des couleurs
Name[gl]=Inversión de Cor
Name[he]=היפוך צבע
Name[it]=Inversione dei colori
Name[ka]=ფერთა ინვერსია
Name[mk]=Инверзија на бои
Name[nb]=Fargeinversjon
Name[nl]=Kleuren inverteren
Name[pa]=ਰੰਗ ਉਲਟ
Name[pt]=Inversão de Cor
Name[pt_BR]=Inversão de Cor 
Name[sr]=Инверзија боја
Name[sr@Latn]=Inverzija boja
Name[sv]=Färginvertering
Name[ta]=வண்ணத்தை தலைகீழாக்குதல்
Name[tr]=Renkleri Çevir
Name[uk]=Інвертування кольорів
Name[xx]=xxColor Inversionxx
Comment=Inverts video colors
Comment[bg]=Инвертиране на видео цветове
Comment[cs]=Inverze barev videa
Comment[da]=Inverterer videofarver
Comment[el]=Αντιστροφή των χρωμάτων του βίντεο
Comment[en_GB]=Inverts video colours
Comment[es]=Invierte los colores del vídeo
Comment[et]=Muudab värvid vastupidiseks
Comment[fr]=Inverse les couleurs de la vidéo
Comment[gl]=Inverte a cor do vídeo
Comment[he]=הופך את צבעי הוידאו
Comment[it]=Inverte i colori video
Comment[ka]=ვიდეო ფერების ინვერსია
Comment[mk]=Инвертира видео бои
Comment[nb]=Snur om videofarger
Comment[nl]=Inverteert video-kleuren
Comment[pa]=ਉਲਟ ਵੀਡਿਓ ਰੰਗ
Comment[pt]=Inverte a cor do vídeo
Comment[pt_BR]=Inverte as cores do vídeo
Comment[sr]=Инвертује слике видеа
Comment[sr@Latn]=Invertuje slike videa
Comment[sv]=Inverterar videofärger
Comment[ta]=படக்காட்சி வண்ணங்களுக்கு திரும்புகிறது
Comment[tr]=Görüntü renklerini çevirir
Comment[uk]=Інвертує кольори відео
Comment[xx]=xxInverts video colorsxx
X-Kdetv-Plugin-Author=TM (kdetv port by Dirk Ziegelmeier)
X-Kdetv-Configurable=false
X-Kdetv-Default-Enabled=false
